<?php

namespace App\Helpers;

use App\Models\BoardModel;

class BoardHelper extends CommonHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(BoardModel::TITLE);
    }
}
